Subject: Re: My Birthday
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 31 Jan 2001 05:03:00 -0800 (PST)

Hey Sheila,

Happy Birthday! Shanna and I are going to Louisiana on Friday, so we can't 
make it.  I hope you have fun.

-Eric

"Ferrarini S (Sheila)" <[email-masked]> on 01/31/2001 11:21:37 AM
To: "[email-masked]'" <[email-masked]>, 
"[email-masked]'" <[email-masked]>, 
"[email-masked]'" <[email-masked]>, "[email-masked]'" 
<[email-masked]>, "[email-masked]'" 
<[email-masked]>
cc:  
Subject: My Birthday

Hello everyone -

This Friday some of my friends and I (and Michael of course) are getting
together to celebrate my birthday.  We're starting with dinner at Lupe
Tortilla at 8:30 pm and then most likely going to the Mercury Room.  We
might go to a few other places depending on who wants to do what.  I'm
pretty leniant as long as I get to dance!

I hope you all can make it.

Sheila Ferrarini
Exchange Analyst
EQUIVA Trading Company
Refined Products Inventory Management
Tel:  (713) 277-6236
Fax: (713) 246-8753